﻿@charset "utf-8"; 
.foot-item a{color:#848e9f}
@media (max-width:768px){.faqs-list li .project-info .project-name em{position:initial;transform:translateY(0%)}}
.home-mainproduct .homepro-list .swiper-slide .info {width:60%;flex:inherit;}
.home-mainproduct .homepro-list .swiper-slide {height:auto;}
@media (max-width:1600px) and (min-width:769px){.home-mainproduct #homemainproduct{height:580px}}
@media (max-width:1366px) and (min-width:769px){.home-mainproduct #homemainproduct{height:510px}
.home-mainproduct .homepro-list .swiper-slide .info .title{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-bottom:10px;}
.home-mainproduct .homepro-list .swiper-slide .info .text{margin-bottom:10px}
.home-mainproduct .homepro-list .swiper-slide .info{padding:10px 20px}}
@media (max-width:1024px) and (min-width:769px){.home-mainproduct #homemainproduct{height:420px}
.home-mainproduct .homepro-list .swiper-slide .info .title{margin-bottom:5px;line-height:1.3;}
.home-mainproduct .homepro-list .swiper-slide .info .text{margin-bottom:6px;font-size:14px;}
.home-mainproduct .homepro-list .swiper-slide .info .home-more{height:38px;font-size:13px;min-width:120px;}
.home-mainproduct .homepro-list .swiper-slide .info{padding:10px 20px}}
@media (max-width:768px){.home-mainproduct #homemainproduct{height:auto}}
@media (max-width:560px){.home-mainproduct .homepro-list .swiper-slide .info .title{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-bottom:10px;}}
.home-case .homecase-list .swiper-slide .content .text a{color:#FFF!important}
.common-page>*{background:none;}
.page-num .ctxt{margin:5px;display:inline-flex;align-items:center;justify-content:center;min-width:51px;height:51px;transition:all .1s linear;background:var(--color);color:#FFF;}
.page-num a{margin:5px;display:inline-flex;align-items:center;justify-content:center;min-width:51px;height:51px;transition:all .1s linear;background:#fafafa;}
table td{white-space: unset;}
.pro-list li .pro-info .text{display:none;}
.pro-list li .pro-info .title{display:block;width:100%}
.contact-box{margin-top:40px}
@media (max-width:768px){.contact-box{margin-top:15px;}}